## ros-jazzy-object-recognition-msgs 2.0.0

=== debian/changelog ===
ros-jazzy-object-recognition-msgs (2.0.0-6bookworm) bookworm; urgency=high

  * Merge pull request #11 <https://github.com/wg-perception/object_recognition_msgs/issues/11> from PickNikRobotics/master
    Port to ROS2
  * Suppress -Wredundant-decls warnings (#1 <https://github.com/wg-perception/object_recognition_msgs/issues/1>)
  * fixing msg port
  * Update package.xml build tool & enable message generation
  * Update package.xml format
  * Update package.xml dependencies
  * Update CMakeLists package command
  * Update CMakeLists file list & interface generator command
  * Update CMakeLists find_package list
  * Default to C++ 14 & cmake C++ flags
  * Update CMakeLists cmake version
  * Specify Header origin
  * Contributors: Jonathan Binney, Michael Lautman, Yu, Yan, ibaiape

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Wed, 22 Jul 2020 16:00:00 -0000

ros-jazzy-object-recognition-msgs (0.4.2-6bookworm) bookworm; urgency=high

  * Bump CMake version to avoid CMP0048
  * Contributors: Jonathan Binney, Shane Loretz

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Wed, 22 Apr 2020 16:00:00 -0000

ros-jazzy-object-recognition-msgs (0.4.1-6bookworm) bookworm; urgency=high

  * have the package be architecture independent
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 10 May 2014 16:00:00 -0000

ros-jazzy-object-recognition-msgs (0.4.0-6bookworm) bookworm; urgency=high

  * "0.4.0"
  * fixes #3 <https://github.com/wg-perception/object_recognition_msgs/issues/3> by moving docs to object_recognition_ros
    remove docs as their built depends on ecto. Put everything in object_recognition_ros
  * let message generation handle Python
  * no need for stack.xml now that Fuerte support is dropped
  * remove redundant info in Table.msg
  * add headers to the Table messages
  * drop Fuerte support
  * change email address
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 07 Dec 2013 16:00:00 -0000

ros-jazzy-object-recognition-msgs (0.3.19-6bookworm) bookworm; urgency=high

  * use the mesh from shape_msgs
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Wed, 27 Mar 2013 16:00:00 -0000

ros-jazzy-object-recognition-msgs (0.3.18-6bookworm) bookworm; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Mon, 11 Mar 2013 16:00:00 -0000

ros-jazzy-object-recognition-msgs (0.3.17-6bookworm) bookworm; urgency=high

  * rename the type to key to keep the DB paradigm
  * add dependencies
  * update the dependencies
  * get the compile to compile even without ecto
  * rename ObjectId to ObjectType
  * add basic docs
  * no need for the include folder that was only used by tabletop
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Thu, 07 Mar 2013 16:00:00 -0000

ros-jazzy-object-recognition-msgs (0.3.16-6bookworm) bookworm; urgency=high

  * add the std_msgs dependency
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Tue, 26 Feb 2013 12:19:00 -0000

ros-jazzy-object-recognition-msgs (0.3.15-6bookworm) bookworm; urgency=high

  * fix unneeded dependencies
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Tue, 26 Feb 2013 03:19:00 -0000

ros-jazzy-object-recognition-msgs (0.3.14-6bookworm) bookworm; urgency=high

  * have the ecto cells be generated in object_recognition_ros
  * CMake cleanups
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 23 Feb 2013 16:00:00 -0000

ros-jazzy-object-recognition-msgs (0.3.13-6bookworm) bookworm; urgency=high

  * use the proper catkin variable
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 12 Jan 2013 16:00:00 -0000

ros-jazzy-object-recognition-msgs (0.3.12-6bookworm) bookworm; urgency=high

  * remove some warnings
  * remove some compilation error
  * added an optional ROI into the object recognition action
  * add an other conversion routine
  * Contributors: Tommaso Cavallari, Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Thu, 03 Jan 2013 16:00:00 -0000

ros-jazzy-object-recognition-msgs (0.3.11-6bookworm) bookworm; urgency=high

  * install to the right location on Fuerte
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 18 Nov 2012 09:06:00 -0000

ros-jazzy-object-recognition-msgs (0.3.10-6bookworm) bookworm; urgency=high

  * try to fix the Unknown CMake command "find_program_required".
  * added header to RecognizedObjectArray
  * remove the copyright tag
  * Contributors: Tommaso Cavallari, Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 18 Nov 2012 08:50:00 -0000

ros-jazzy-object-recognition-msgs (0.3.9-6bookworm) bookworm; urgency=high

  * fix the install paths
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Fri, 02 Nov 2012 16:00:00 -0000

ros-jazzy-object-recognition-msgs (0.3.8-6bookworm) bookworm; urgency=high

  * fix install on Fuerte
  * find ecto so that we can check whether we are on Fuerte
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Wed, 31 Oct 2012 16:00:00 -0000

ros-jazzy-object-recognition-msgs (0.3.7-6bookworm) bookworm; urgency=high

  * call generate_messages before catkin_package to comply to the new API
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Mon, 29 Oct 2012 16:00:00 -0000

ros-jazzy-object-recognition-msgs (0.3.6-6bookworm) bookworm; urgency=high

  * fix dependencies
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Wed, 10 Oct 2012 16:00:00 -0000

ros-jazzy-object-recognition-msgs (0.3.5-6bookworm) bookworm; urgency=high

  * remove support for Electric which was broken anyway since we are using Shape from Fuerte and above
  * comply to the new API
  * comply to the new catkin API
  * Contributors: Vincent Rabaud


